body {
background-color: #8D8C5C; }


#container {
width: 52em;
margin: 10px auto;
background-color: #8D8C5C;
color: #333;
border: 0px solid gray;
line-height: 130%; }

#top {
padding: .5em .5em 0 .5em;
background-color: #8D8C5C;
border: 0px solid gray;
text-align:center; }

#top h1 {
padding: 0;
margin: 0; }

#leftnav {
float: left;
width: 160px;
margin: 0;
padding: 1em; }

#rightnav {
float: right;
width: 160px;
margin: 0;
padding: 1em; }

#content {
max-width: 48em;
margin-left: 40px;
margin-right: 40px;
padding: 0 1em 0 1em;
text-align:center;}

#footer {
clear: both;
margin: 0;
padding: 0;
color: #333;
background-color: #8D8C5C;
border: 0px solid gray;
text-align:center; }

#leftnav p, #rightnav p { 
margin: 0 0 1em 0; }

#content h2 { 
margin: 0 0 .5em 0; }

img {
border: 0px; }

